{
	"easycom": {
		"autoscan": true // 自动扫描组件
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/main/index",
			"style": {
				"navigationBarTitleText": "全民分享",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/search",
			"style": {
				"navigationBarTitleText": "搜索",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/cash/index",
			"style": {
				"navigationBarTitleText": "余额提现",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/distributor/index",
			"style": {
				"navigationBarTitleText": "提现",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/balance/index",
			"style": {
				"navigationBarTitleText": "余额提现",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/cashList/index",
			"style": {
				"navigationBarTitleText": "提现记录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/cashPrompt/index",
			"style": {
				"navigationBarTitleText": "提现提示",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/consume/index",
			"style": {
				"navigationBarTitleText": "收支明细",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/invitationStatistics/index",
			"style": {
				"navigationBarTitleText": "邀请统计",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/publicSharingDetails/index",
			"style": {
				"navigationBarTitleText": "全民分享详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/passwordSet/index",
			"style": {
				"navigationBarTitleText": "设置密码",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/resetpass/index",
			"style": {
				"navigationBarTitleText": "修改密码",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/networkAuth/index",
			"style": {
				"navigationBarTitleText": "银联支付入网签约认证",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
